<?xml version="1.0" encoding="utf-8"?>
<com.google.android.material.card.MaterialCardView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    app:cardCornerRadius="@dimen/_5sdp"
    app:cardBackgroundColor="@color/pwd_bg">

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"

            android:text="@string/password_details"
            android:fontFamily="@font/nunito_regular"
            android:textColor="@color/white"
            android:textSize="@dimen/_13ssp"

            android:padding="10dp"

            />

    </LinearLayout>

</com.google.android.material.card.MaterialCardView>